ドライバダウンロード

>PLC対応ドライバ >オムロン株式会社 CS/CJ/NJ シリーズ EtherNet/IPドライバ

以下の事項に同意いただいたうえで、ご利用ください。
ファイルをダウンロードされた時点で、同意いただいたものとさせていただきます。

ご利用条件
  1. 弊社が提供するファイルの知的財産権は、弊社に帰属するものとします。
  2. 弊社製品をご使用中、またはご使用検討中の方に限り、ファイルをダウンロード・使用することができます。
  3. 弊社が提供するファイルの複製、公開、転載、譲渡、貸与、解析、改変、改ざん、二次利用等はご遠慮ください。
    但し、マニュアルPDF・サンプル集/コクピットパーツ・商品画像データBMP・製品CADデータについて、内容の一部または全てを貴社作成の仕様書や設計書、組込み製品の取扱説明書などへの転載、複製、引用、レイアウトの変更については、その限りではありません。
  4. 本サービスはインターネットを利用したサービスです。本サービスの提供の状態、アクセスの可能性、 使用の状態について保証するものではありません。あらかじめご了承ください。
  5. 本サービスはお客様の責任においてご利用ください。
  6. ダウンロードされたファイルに利用条件などが添付されている場合は、その条件にも従ってください。
注意事項
  1. 予告なしにファイルを削除、もしくは内容・仕様の変更を行う場合があります。
  2. ダウンロードするファイルサイズとダウンロードされたファイルサイズが完全に一致していることを必ずご確認ください。
    ファイルを適当なフォルダにダウンロードした後、フォルダ内のファイルをウインドウ表示し、ツールバーにある「表示」を「詳細」に設定した時に表示されるサイズを記載しています。
  3. ファイルサイズが一致しない場合は、そのファイルを解凍(実行)せずに破棄して、再度ダウンロードしてください。
 ダウンロード

--ご注意--

Windows Vista/7 にてドライバを追加インストールする際の注意事項

タイトル オムロン株式会社 CS/CJ/NJ シリーズ EtherNet/IPドライバ
バージョン Ver. 1.16.14
ファイル名 OMR_ETIP.exe
ファイルサイズ 2,228KB
対応ソフトウェア GP-Pro EX Ver. 2.10.000以上
Pro-Server EX Ver. 1.30.000以上
※バージョン情報の確認は「ヘルプ」→「バージョン情報」でご確認ください。
サポート機器
  • CS1シリーズ
  • CJ2シリーズ
  • NJシリーズ
サポート機種 機種によって対応バージョンが異なります。
GP-Pro EXの対応バージョンは、「GP-Pro EX 対応機種/バージョン」をご覧ください。
ドライバの対応バージョンは以下の通りです。

サポート機種 ドライバ対応バージョン
GP3000シリーズ Ver. 1.10.00以上
LT3000シリーズ Ver. 1.15.01以上
GP4100シリーズ(GP4104) Ver. 1.11.00以上
GP4100シリーズ(GP4114) Ver.1.16.09以上
GP4000Mシリーズ Ver. 1.14.00以上
GP4000シリーズ Ver. 1.13.00以上
LT4000Mシリーズ Ver. 1.15.02以上
SP5000シリーズ Ver.1.16.05以上
WinGP対応のIPCシリーズ Ver. 1.10.00以上
WinGP対応の一般PC Ver. 1.10.00以上
機器接続マニュアル ご利用の際は必ずお読みください。
omr_etip_ja.pdf (675KB)

なお、機器接続に関する一般的な説明、マニュアル表記のルールに関しましては、「GP-Pro EX 機器接続マニュアル」をご覧ください。
アップデート内容 Ver. 1.16.14(2017/5/17)
下記不具合を修正しました。
  • タグデータが複数インポートされているプロジェクトをダウンロードすると表示器が起動しない場合があります

インストール方法(このファイルは自己解凍ファイルです)

  1. 上記の対応ソフトウェアがインストールされていることを確認し、常駐ソフトを含む全てのアプリケーションを終了させます。
  2. 上記ファイル名をクリックして、任意のフォルダにファイルをダウンロードします。
  3. ダウンロードしたファイルをダブルクリックします。
  4. セットアップが始まりますので、指示に沿ってインストールを行います。
  5. インストール後、GP-Pro EX/Pro-Server EXを起動します。
  6. 接続機器のメーカー「オムロン(株)」の「CS/CJ/NJ シリーズ EtherNet/IP」を選択します。
ご利用の際は必ず上記の機器接続マニュアルをお読みください。
なお、機器接続に関する一般的な説明、マニュアル表記のルールに関しましては、「GP-Pro EX 機器接続マニュアル」をご覧ください。

更新履歴

[Ver. 1.16.14] (2017/5/17)

下記不具合を修正しました。
  • タグデータが複数インポートされているプロジェクトをダウンロードすると表示器が起動しない場合があります

[Ver. 1.16.13] (2017/3/24)

下記不具合を修正しました。
  • 構造体を含んだタグファイルがインポートできない

[Ver. 1.16.12] (2017/1/19)

下記機能を対応しました。
  • タグ検索機能のサポート
  • タグ配列要素の0制限解除オプションのサポート
  • LREALタグタイプのサポート(内部では32ビットFloatタイプにて処理制限)(NJシリーズのみ)

[Ver. 1.16.11]

下記機能を対応しました。
  • タグエクスポート機能のサポート(クリップボードへの出力のみ)

[Ver. 1.16.10]

以下の不具合を改修しました。
  • タグ名を変更すると正常に動作しない場合がありました。

[Ver. 1.16.08]

以下の不具合を改修しました。
  • Pro-Server EXでタグ入力画面が表示されない場合がある。
  • タグが削除できない場合がある。

[Ver. 1.16.07]

以下の機能をサポートしました。
  • NJシリーズのマルチバイト文字列
以下の不具合を改修しました。
  • 起動時間が遅くなる。

[Ver. 1.16.06]

以下の不具合を改修しました。
  • 文字列が正しく表示されない場合がある。

[Ver. 1.16.05]

以下の不具合を改修しました。
  • 複数接続の片方のPLCデータが表示されない。
以下の機能を追加しました。
  • SP5000シリーズに対応しました。
    ※SP5000シリーズを使用するには GP-Pro EX Ver. 4.00.000 以上が必要です。

[Ver. 1.15.04] (2013/9/5)

下記不具合を修正しました。
  • NJシリーズと接続時に、ラダーツールからNJへの転送を行うと表示器が通信復旧しなくなる。
  • 表示器のリセット、電源の入り切り、もしくは画面の転送を繰り返すと通信ができなくなる場合がある。

[Ver. 1.15.03] (2013/5/14)

下記不具合を修正しました。
  • Ver. 1.15.02の通信ドライバ使用時に、NJシリーズで、構造体のメンバーにBOOL型のタグがあると、表示器がハングアップする場合がある。

[Ver. 1.15.02] (2013/2/5)

下記不具合を修正しました。
  • NJシリーズのBOOLタグにI/Oを割り付けると、そのタグにアクセスできない。

[Ver. 1.15.01] (2012/9/25)

以下の機能を追加しました。
  • LT3000に対応
下記不具合を修正しました。
  • NJシリーズのByteの配列をランダムに使用すると、正しい値が表示されない場合がある
  • NJシリーズを使用した場合、短い文字列の変数を連続で83個以上登録すると、通信開始時にエラーとなり通信を開始できない
  • CJ2シリーズを使用した場合、長い文字列の変数を連続で多数登録すると、通信開始時にエラーとなり通信を開始できない
    (例) 48文字の変数を連続で39個以上登録した場合

[Ver. 1.14.00] (2011/8/29)

通信ドライバ名を「CS/CJ/NJ シリーズ EtherNet/IP」に変更
以下の機能を追加しました。
  • NJシリーズに対応
  • GP4000Mシリーズに対応
    ※GP4000Mシリーズを使用するには GP-Pro EX Ver. 2.71.000 以上が必要です。

[Ver. 1.13.00]

以下の機能を追加しました。
  • GP4000シリーズに対応
    ※GP4000シリーズを使用するには GP-Pro EX Ver. 3.00.000 以上が必要です。

[Ver. 1.12.00]

以下の機能を追加しました。
  • GP4104に対応
    ※GP4104を使用するには、GP-Pro EX Ver. 2.70.000以上が必要です。

[Ver. 1.11.00] (2010/7/29)

以下の機能を追加しました。
  • “他プロジェクトからのコピー”機能に対応
    ※本ドライバを使用して“他プロジェクトからのコピー”機能を使用するにはGP-Pro EX Ver. 2.60.000以上が必要です。
  • アドレスの自動割当に対応
  • タグの自動合わせ機能に対応
  • タグ不一致エラー表示タイミングの変更
  • タグチェックエラー一覧の出力に対応

[Ver. 1.10.00] (2009/8/20)新規公開

最終更新日:2017年5月17日
掲載日:2009年8月20日

このページのトップへ戻る 前のページに戻る
初めての方へ | ご利用上のFAQ | 会員登録内容の確認・変更 | 利用規約 | 個人情報保護について | 商標について | 知的財産権について
Copyright (C) 2002- Digital Electronics Corporation. All Rights Reserved.